/**
 * header
 */
/* imports */
/**
 * defcad variables
 */
/* color palette */
/* defcad colors */
/* alert colors */
/* header variables */
.header {
  background-color: #fff;
  font-family: bebasneue_bold; }
  .header .container {
    padding: 0; }
  .header .navbar-brand-container {
    min-width: 225px;
    padding: 6px 0; }
    .header .navbar-brand-container a {
      margin-left: 0; }
    .header .navbar-brand-container .defcad-text-logo {
      font-size: 40px;
      color: #1d1d1d;
      padding: 0; }
    .header .navbar-brand-container .fundraiser-link {
      display: block; }
      .header .navbar-brand-container .fundraiser-link span {
        color: rgba(0, 187, 236, 0.87); }
  .header nav a, .header nav button {
    background: none;
    border: none;
    color: #80818a;
    cursor: pointer;
    font-size: 18px;
    letter-spacing: 1px;
    margin-left: 40px; }
  .header nav .about-nav-link {
    display: none; }
  .header nav a:not(.defcad-text-logo):hover, .header nav button:hover {
    color: rgba(0, 187, 236, 0.87) !important; }
  .header nav #logout-form {
    display: inline-block; }
    .header nav #logout-form button {
      outline: 0; }
  @media (max-width: 767.98px) {
    .header nav a, .header nav button {
      margin: 0 20px; } }
  @media (max-width: 575px) {
    .header .nav-link {
      padding: 12px 0; }
      .header .nav-link.about-nav-link {
        display: list-item; } }
